Bug 246739 - No match for USB device: mfr "Samsung" model "ML-1710"
No match for USB device: mfr "Samsung" model "ML-1710"
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: foomatic (Show other bugs)
4.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-04 11:04 EDT by Tim Waugh
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2007-0708
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 11:01:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2007-07-04 11:04:17 EDT
+++ This bug was initially created as a clone of Bug #141163 +++

Description of problem:

[root@localhost tmp]# system-config-printer
No match for USB device:
  mfr "Samsung"
  model "ML-1710"
  desc ""
  cmdset "GDI"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
Guessing ID Samsung-ML-1710 for match

... Which was the correct guess.

Version-Release number of selected component (if applicable):

foomatic-3.0.2-3
Comment 2 RHEL Product and Program Management 2007-07-04 11:15:54 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 8 errata-xmlrpc 2007-11-15 11:01:01 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0708.html

Note You need to log in before you can comment on or make changes to this bug.